Subject: Re: Earth Clouds?
From: DOUGLAS P CUMMINGS <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 1994 11:27:37 -0700 (MST)

> 	I've had good results (not to say success) with several layers of
> clouds, ie, spheres with the fractal pattern in several ways, and on
> several spheres.

Thanks, Kim!

> 	I'm thinking about animated maps to simulate the swirling of
> storms, etc. Haven't tried it. MapTrix looks promising. Know any other
> programs that make animated fractal cloud-like images? (Or just
> "random-ness"?)

Other than the landscape generators, I'm not familiar with any.  Sorry!

Doug Cummings
The University of Arizona
[email-masked]